ストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.25(火)

ストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、Zohoが提供するマルチベンダ対応のストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月28日、Zohoが提供するマルチベンダ対応のストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「ManageEngine OpStor Build 8500 より前のバージョン」には、ユーザ権限の管理の問題およびクロスサイトスクリプティングの脆弱性(CVE-2014-0344)が存在する。この脆弱性が悪用されると、リモートの攻撃者に情報を取得されたり、データベースを改ざんされたり、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×